/* accessibility help text for media controller time value >= 1 day */
"%1$d days %2$d hours %3$d minutes %4$d seconds" = "%1$d dagen %2$d uur %3$d minuten %4$d seconden";

/* accessibility help text for media controller time value >= 60 minutes */
"%1$d hours %2$d minutes %3$d seconds" = "%1$d uur %2$d minuten %3$d seconden";

/* accessibility help text for media controller time value >= 60 seconds */
"%1$d minutes %2$d seconds" = "%1$d minuten %2$d seconden";

/* accessibility help text for media controller time value < 60 seconds */
"%1$d seconds" = "%1$d seconden";

/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %@×%@ pixels" = "%@ %@×%@ pixels";

/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %d×%d pixels" = "%@ %d × %d pixels";

/* visible name of the plug-in host process. The first argument is the plug-in name and the second argument is the application name. */
"%@ (%@ Internet plug-in)" = "%@ (%@-internetplugin)";

/* Visible name of the web process. The argument is the application name. */
"%@ Web Content" = "%@-webmateriaal";

/* Label to describe the number of files selected in a file upload control that allows multiple files */
"%d files" = "%d bestanden";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024 (gemiddeld niveau)";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048 (hoog niveau)";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512 (laag niveau)";

/* window title for a standalone image (uses multiplication symbol, not x) */
"<filename> %d×%d pixels" = "<filename> %d×%d pixels";

/* Undo action name */
"Align Left (Undo action name)" = "links uitlijnen";

/* Undo action name */
"Align Right (Undo action name)" = "rechts uitlijnen";

/* Back context menu item */
"Back" = "Vorige";

/* Bold context menu item */
"Bold" = "Vet";

/* Capitalize context menu item */
"Capitalize" = "Zet om in beginhoofdletters";

/* Undo action name */
"Center (Undo action name)" = "centreren";

/* Undo action name */
"Change Attributes (Undo action name)" = "kenmerken wijzigen";

/* Check spelling context menu item */
"Check Document Now" = "Controleer document nu";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "Controleer grammatica tegelijk met spelling";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "Controleer spelling tijdens typen";

/* title for file button used in HTML forms */
"Choose File" = "Kies bestand";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "Wis recente zoekacties";

/* WebKitErrorCannotShowMIMEType description */
"Content with specified MIME type can’t be shown" = "Materiaal met het opgegeven MIME-type kan niet worden getoond";

/* Media Controls context menu item */
"Controls" = "Regelaars";

/* Copy context menu item */
"Copy" = "Kopieer";

/* Copy Audio Address Location context menu item */
"Copy Audio Address" = "Kopieer audioadres";

/* Copy Image context menu item */
"Copy Image" = "Kopieer afbeelding";

/* Copy Image Address menu item */
"Copy Image Address" = "Kopieer locatie van afbeelding";

/* Copy Link context menu item */
"Copy Link" = "Kopieer koppeling";

/* Copy Video Address Location context menu item */
"Copy Video Address" = "Kopieer videoadres";

/* Correct Spelling Automatically context menu item */
"Correct Spelling Automatically" = "Corrigeer spelling automatisch";

/* Undo action name */
"Create Link (Undo action name)" = "koppeling aanmaken";

/* Cut context menu item */
"Cut" = "Knip";

/* Undo action name */
"Cut (Undo action name)" = "knippen";

/* Default writing direction context menu item */
"Default" = "Standaard";

/* text to display in <details> tag when it has no <summary> child */
"Details" = "Details";

/* Download Image context menu item */
"Download Image" = "Download afbeelding";

/* Download Linked File context menu item */
"Download Linked File" = "Download gekoppeld bestand";

/* Undo action name */
"Drag (Undo action name)" = "slepen";

/* Video Enter Fullscreen context menu item */
"Enter Fullscreen" = "Schakel schermvullende weergave in";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "Lettertype";

/* Undo action name */
"Format Block (Undo action name)" = "opmaak";

/* Forward context menu item */
"Forward" = "Volgende";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "Laden van frame is onderbroken";

/* accessibility role description for web area */
"HTML content" = "HTML-materiaal";

/* menu item title */
"Hide Spelling and Grammar" = "Verberg spelling en grammatica";

/* menu item title */
"Hide Substitutions" = "Verberg vervangingen";

/* The default, default character encoding */
"ISO-8859-1" = "ISO-8859-1";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "Negeer grammatica";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "Negeer spelling";

/* Undo action name */
"Indent (Undo action name)" = "inspringen";

/* Undo action name */
"Insert List (Undo action name)" = "lijst invoegen";

/* Inspect Element context menu item */
"Inspect Element" = "Inspecteer element";

/* Italic context menu item */
"Italic" = "Cursief";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java is niet beschikbaar";

/* Undo action name */
"Justify (Undo action name)" = "uitvullen";

/* Name of keychain key generated by the KEYGEN tag */
"Key from %@" = "Sleutel van %@";

/* Learn Spelling context menu item */
"Learn Spelling" = "Voeg spelling toe";

/* Left to Right context menu item */
"Left to Right" = "Links naar rechts";

/* Media controller status message when watching a live broadcast */
"Live Broadcast" = "Live-uitzending";

/* Media controller status message when the media is loading */
"Loading..." = "Laden...";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "Zoek op in Woordenboek";

/* Look Up context menu item with selected word */
"Look Up “%@”" = "Zoek '%@' op";

/* Look Up context menu item with selected word */
"Look Up “<selection>”" = "Zoek '<selectie>' op";

/* Media Loop context menu item */
"Loop" = "Herhaal";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "uitgerekte spatiëring";

/* Undo action name */
"Lower Baseline (Undo action name)" = "basislijn verlagen";

/* Make Lower Case context menu item */
"Make Lower Case" = "Zet om in kleine letters";

/* Make Upper Case context menu item */
"Make Upper Case" = "Zet om in hoofdletters";

/* Label text to be used when a plugin is missing */
"Missing Plug-in" = "Plugin ontbreekt";

/* Media Mute context menu item */
"Mute" = "Uit";

/* No Guesses Found context menu item */
"No Guesses Found" = "Geen suggesties gevonden";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "Geen recente zoekacties";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "Geen toestemming om beperkt toegankelijke netwerkpoort te gebruiken";

/* Open Audio in New Window context menu item */
"Open Audio in New Window" = "Open audio in nieuw venster";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "Open frame in nieuw venster";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "Open afbeelding in nieuw venster";

/* Open Link context menu item */
"Open Link" = "Open koppeling";

/* Open in New Window context menu item */
"Open Link in New Window" = "Open koppeling in nieuw venster";

/* Open Video in New Window context menu item */
"Open Video in New Window" = "Open video in nieuw venster";

/* context menu item for PDF */
"Open with %@" = "Open met %@";

/* Undo action name */
"Outdent (Undo action name)" = "negatief inspringen";

/* Outline context menu item */
"Outline" = "Contour";

/* Undo action name */
"Outline (Undo action name)" = "contour";

/* Paragraph direction context sub-menu item */
"Paragraph Direction" = "Alinearichting";

/* Paste context menu item */
"Paste" = "Plak";

/* Undo action name */
"Paste (Undo action name)" = "plakken";

/* Undo action name */
"Paste Font (Undo action name)" = "lettertype plakken";

/* Undo action name */
"Paste Ruler (Undo action name)" = "liniaal plakken";

/* Media Pause context menu item */
"Pause" = "Pauze";

/* Media Play context menu item */
"Play" = "Speel af";

/* accessibility help text for enter fullscreen button */
"Play movie in fullscreen mode" = "Speel film schermvullend af";

/* Label text to be used if plugin host process has crashed */
"Plug-in Failure" = "Pluginfout";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "Plugin geannuleerd";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "Door plugin afgehandelde hoeveelheid";

/* Description of the (only) type supported by PDF pseudo plug-in. Visible in Installed Plug-ins page in Safari. */
"Portable Document Format" = "Portable Document Format";

/* Undo action name */
"Raise Baseline (Undo action name)" = "basislijn verhogen";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "Recente zoekacties";

/* Reload context menu item */
"Reload" = "Opnieuw laden";

/* default label for Reset buttons in forms on web pages */
"Reset" = "Stel opnieuw in";

/* Right to Left context menu item */
"Right to Left" = "Rechts naar links";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "Zoek met Spotlight";

/* Search with search provider context menu item with provider name inserted */
"Search with %@" = "Zoeken met %@";

/* Search with Google context menu item */
"Search with Google" = "Zoek met Google";

/* Selection direction context sub-menu item */
"Selection Direction" = "Selectierichting";

/* Undo action name */
"Set Background Color (Undo action name)" = "achtergrondkleur instellen";

/* Undo action name */
"Set Color (Undo action name)" = "kleur instellen";

/* Undo action name */
"Set Font (Undo action name)" = "lettertype instellen";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "traditionele tekenvorm instellen";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "schriftrichting instellen";

/* Show colors context menu item */
"Show Colors" = "Toon kleuren";

/* Show fonts context menu item */
"Show Fonts" = "Toon lettertypen";

/* menu item title */
"Show Spelling and Grammar" = "Toon spelling en grammatica";

/* menu item title */
"Show Substitutions" = "Toon vervangingen";

/* Smart Copy/Paste context menu item */
"Smart Copy/Paste" = "Slim kopiëren/plakken";

/* Smart Dashes context menu item */
"Smart Dashes" = "Slimme streepjes";

/* Smart Links context menu item */
"Smart Links" = "Slimme koppelingen";

/* Smart Quotes context menu item */
"Smart Quotes" = "Slimme aanhalingstekens";

/* Speech context sub-menu item */
"Speech" = "Spraak";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "Spelling en grammatica";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "Start foutopsporing JavaScript";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "Start profilering JavaScript";

/* Start speaking context menu item */
"Start Speaking" = "Start spraakfunctie";

/* Stop context menu item */
"Stop" = "Stop";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "Stop foutopsporing JavaScript";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "Stop profilering JavaScript";

/* Stop speaking context menu item */
"Stop Speaking" = "Stop spraakfunctie";

/* Styles context menu item */
"Styles..." = "Stijlen...";

/* default label for Submit buttons in forms on web pages */
"Submit" = "Verstuur";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "Verstuur";

/* Undo action name */
"Subscript (Undo action name)" = "subscript";

/* Substitutions context sub-menu item */
"Substitutions" = "Vervangingen";

/* Undo action name */
"Superscript (Undo action name)" = "superscript";

/* Text Replacement context menu item */
"Text Replacement" = "Tekstvervanging";

/* WebKitErrorCannotShowURL description */
"The URL can’t be shown" = "De URL kan niet worden weergegeven";

/* WebKitErrorGeolocationLocationUnknown description */
"The current location cannot be found." = "De huidige locatie is niet gevonden.";

/* WebKitErrorCannotFindPlugin description */
"The plug-in can’t be found" = "De plugin is onvindbaar.";

/* WebKitErrorCannotLoadPlugin description */
"The plug-in can’t be loaded" = "De plugin kan niet worden geladen.";

/* prompt string in authentication panel */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "U hebt een onjuiste gebruikersnaam of een onjuist wachtwoord opgegeven voor '%@' op '%@'. Geef de juiste gegevens op en probeer het opnieuw.";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "U hebt een onjuiste gebruikersnaam of een onjuist wachtwoord opgegeven voor de %@-proxyserver '%@'. Geef de juiste gegevens op en probeer het opnieuw.";

/* prompt string in authentication panel */
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "U hebt een onjuiste gebruikersnaam of een onjuist wachtwoord opgegeven voor dit gedeelte op '%@'. Geef de juiste gegevens op en probeer het opnieuw.";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "In deze index kan worden gezocht. Typ de termen waarnaar u wilt zoeken: ";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "versmalde spatiëring";

/* prompt string in authentication panel */
"To view this page, you must log in to area “%@” on %@." = "Om deze pagina weer te geven, moet u inloggen bij '%@' op '%@'.";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "Om deze pagina weer te geven, moet u inloggen op de %@-proxyserver '%@'.";

/* prompt string in authentication panel */
"To view this page, you must log in to this area on %@:" = "Om deze pagina weer te geven, moet u inloggen bij het volgende gedeelte op '%@':";

/* Transformations context sub-menu item */
"Transformations" = "Omzetting";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "spatiëring uitschakelen";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "ligaturen uitschakelen";

/* Undo action name */
"Typing (Undo action name)" = "typen";

/* Underline context menu item */
"Underline" = "Onderstreept";

/* Undo action name */
"Underline (Undo action name)" = "onderstreept";

/* Unknown filesize FTP directory listing item */
"Unknown" = "Onbekend";

/* Undo action name */
"Unlink (Undo action name)" = "koppeling verwijderen";

/* Undo action name */
"Unscript (Undo action name)" = "sub-/superscript opheffen";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "alle ligaturen";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "standaardspatiëring";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "standaardligaturen";

/* Web Inspector window title */
"Web Inspector — %@" = "Webinfovenster — %@";

/* Pseudo plug-in name, visible in Installed Plug-ins page in Safari. */
"WebKit built-in PDF" = "WebKit, ingebouwde pdf";

/* message in authentication panel */
"Your login information will be sent securely." = "Uw inloggegevens worden beveiligd verstuurd.";

/* message in authentication panel */
"Your password will be sent unencrypted." = "Uw wachtwoord wordt ongecodeerd verstuurd.";

/* HTTP result code string */
"accepted" = "geaccepteerd";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "activeer";

/* An ARIA accessibility group that acts as an alert. */
"alert" = "waarschuwing";

/* An ARIA accessibility group that acts as an alert dialog. */
"alert dialog" = "waarschuwingsvenster";

/* An ARIA accessibility group that acts as an application. */
"application" = "programma";

/* An ARIA accessibility group that acts as a status update. */
"application status" = "programmastatus";

/* An ARIA accessibility group that acts as an article. */
"article" = "artikel";

/* accessibility role description for audio element controller */
"audio element controller" = "audio-elementcontroller";

/* accessibility role description for audio element controller */
"audio element playback controls and status display" = "audio-elementafspeelregelaars en statusweergave";

/* accessibility role description for seek back 30 seconds button */
"back 30 seconds" = "30 seconden achteruit";

/* HTTP result code string */
"bad gateway" = "onjuiste gateway";

/* HTTP result code string */
"bad request" = "onjuist verzoek";

/* An ARIA accessibility group that acts as a banner. */
"banner" = "banner";

/* accessibility help text for play button */
"begin playback" = "begin afspelen";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "controleer";

/* HTTP result code string */
"client error" = "clientfout";

/* An ARIA accessibility group that acts as a region of complementary information. */
"complementary" = "complementair";

/* HTTP result code string */
"conflict" = "conflict";

/* An ARIA accessibility group that contains content. */
"content" = "inhoud";

/* HTTP result code string */
"continue" = "ga door";

/* HTTP result code string */
"created" = "aanmaak";

/* accessibility help text for movie status display */
"current movie status" = "huidige filmstatus";

/* accessibility help text for elapsed time display */
"current movie time in seconds" = "huidige filmtijd in seconden";

/* definition phrase */
"definition" = "definitie";

/* An ARIA accessibility group that acts as an dialog. */
"dialog" = "dialoogvenster";

/* An ARIA accessibility group that acts as a document. */
"document" = "document";

/* accessibility role description for elapsed time display */
"elapsed time" = "verstreken tijd";

/* HTTP result code string */
"expectation failed" = "verwachting mislukt";

/* accessibility role description for fast forward button */
"fast forward" = "spoel vooruit";

/* accessibility role description for fast reverse button */
"fast reverse" = "spoel snel terug";

/* HTTP result code string */
"forbidden" = "verboden";

/* HTTP result code string */
"found" = "gevonden";

/* accessibility role description for enter fullscreen button */
"fullscreen" = "schermvullend";

/* HTTP result code string */
"gateway timed out" = "time-out gateway";

/* accessibility role description for headings */
"heading" = "koptekst";

/* accessibility role description for hide closed captions button */
"hide closed captions" = "verberg bijschriften voor spraak en geluiden";

/* accessibility role description for image map */
"image map" = "afbeeldingskoppeling";

/* accessibility help text for an indefinite media controller time value */
"indefinite time" = "onbepaalde tijd";

/* HTTP result code string */
"informational" = "ter informatie";

/* HTTP result code string */
"internal server error" = "interne serverfout";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "spring";

/* HTTP result code string */
"length required" = "lengte vereist";

/* accessibility role description for link */
"link" = "koppeling";

/* accessibility role description for list marker */
"list marker" = "lijstmarkering";

/* An ARIA accessibility group that acts as a console log. */
"log" = "logbestand";

/* An ARIA accessibility group that is the main portion of the website. */
"main" = "hoofdgedeelte";

/* An ARIA accessibility group that acts as a marquee. */
"marquee" = "marquee";

/* An ARIA accessibility group that contains mathematical symbols. */
"math" = "wiskunde";

/* HTTP result code string */
"method not allowed" = "methode niet toegestaan";

/* HTTP result code string */
"moved permanently" = "permanent verplaatst";

/* accessibility role description for timeline slider */
"movie time" = "filmtijd";

/* accessibility help text for timeline slider */
"movie time scrubber" = "schuifknop voor filmtijd";

/* accessibility help text for timeline slider thumb */
"movie time scrubber thumb" = "schuifknop voor filmtijd";

/* HTTP result code string */
"multiple choices" = "meerdere keuzes";

/* accessibility role description for mute button */
"mute" = "geluid uit";

/* accessibility help text for mute button */
"mute audio tracks" = "geluid audiosporen uit";

/* An ARIA accessibility group that contains the main navigation elements of a website. */
"navigation" = "navigatie";

/* HTTP result code string */
"needs proxy" = "proxy vereist";

/* HTTP result code string */
"no content" = "geen inhoud";

/* HTTP result code string */
"no error" = "geen fout";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "geen bestand geselecteerd";

/* HTTP result code string */
"no longer exists" = "bestaat niet langer";

/* HTTP result code string */
"non-authoritative information" = "onbevoegde informatie";

/* HTTP result code string */
"not found" = "niet gevonden";

/* HTTP result code string */
"not modified" = "niet gewijzigd";

/* An ARIA accessibility group that acts as a note in a document. */
"note" = "notitie";

/* accessibility help text for remaining time display */
"number of seconds of movie remaining" = "resterend aantal seconden van film";

/* HTTP result code string */
"partial content" = "gedeeltelijke inhoud";

/* Validation message for input form controls requiring a constrained value according to pattern */
"pattern mismatch" = "waarde niet toegestaan";

/* accessibility role description for pause button */
"pause" = "pauzeer";

/* accessibility help text for pause button */
"pause playback" = "onderbreek afspelen";

/* HTTP result code string */
"payment required" = "betaling vereist";

/* accessibility role description for play button */
"play" = "speel af";

/* HTTP result code string */
"precondition failed" = "voorwaarde mislukt";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "druk op";

/* HTTP result code string */
"proxy authentication required" = "proxy-identiteitscontrole vereist";

/* Validation message for input form controls with value higher than allowed maximum */
"range overflow" = "waarde te hoog";

/* Validation message for input form controls with value lower than allowed minimum */
"range underflow" = "waarde te laag";

/* HTTP result code string */
"redirected" = "omgeleid";

/* An ARIA accessibility group that acts as a distinct region in a document. */
"region" = "gebied";

/* accessibility role description for time remaining display */
"remaining time" = "resterende tijd";

/* HTTP result code string */
"request timed out" = "time-out verzoek";

/* HTTP result code string */
"request too large" = "verzoek te groot";

/* HTTP result code string */
"requested URL too long" = "opgevraagde URL te lang";

/* HTTP result code string */
"requested range not satisfiable" = "opgevraagd bereik kan niet worden ingewilligd";

/* HTTP result code string */
"reset content" = "opnieuw ingestelde inhoud";

/* accessibility help text for return streaming movie to real time button */
"return streaming movie to real time" = "streaming-film terug naar realtime";

/* accessibility role description for return to real time button */
"return to realtime" = "terug naar realtime";

/* An ARIA accessibility group that contains a search feature of a website. */
"search" = "zoek";

/* HTTP result code string */
"see other" = "zie andere";

/* accessibility help text for jump back 30 seconds button */
"seek movie back 30 seconds" = "film 30 seconden achteruit zoeken";

/* accessibility help text for fast rewind button */
"seek quickly back" = "snel achteruit zoeken";

/* accessibility help text for fast forward button */
"seek quickly forward" = "snel vooruit zoeken";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "selecteer";

/* HTTP result code string */
"server error" = "serverfout";

/* HTTP result code string */
"service unavailable" = "voorziening niet beschikbaar";

/* accessibility role description for show closed captions button */
"show closed captions" = "toon bijschriften voor spraak en geluiden";

/* accessibility help text for show closed captions button */
"start displaying closed captions" = "start weergave van bijschriften voor spraak en geluiden";

/* accessibility role description for movie status */
"status" = "status";

/* Validation message for input form controls with value not respecting the step attribute */
"step mismatch" = "onjuiste stap";

/* accessibility help text for hide closed captions button */
"stop displaying closed captions" = "stop weergave van bijschriften voor spraak en geluiden";

/* HTTP result code string */
"success" = "succes";

/* HTTP result code string */
"switching protocols" = "schakelen tussen protocollen";

/* An ARIA accessibility group that contains the content of a tab. */
"tab panel" = "tabpaneel";

/* HTTP result code string */
"temporarily redirected" = "tijdelijk omgeleid";

/* term word of a definition */
"term" = "term";

/* accessibility role description for timeline thumb */
"timeline slider thumb" = "schuifknop tijdbalk";

/* An ARIA accessibility group that acts as an updating timer. */
"timer" = "timer";

/* Validation message for form control elements with a value longer than maximum allowed length */
"too long" = "te lang";

/* An ARIA accessibility group that acts as a tooltip. */
"tooltip" = "knopinfo";

/* Validation message for input form controls with a value not matching type */
"type mismatch" = "onjuist type";

/* HTTP result code string */
"unacceptable" = "onacceptabel";

/* HTTP result code string */
"unauthorized" = "onbevoegd";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "schakel uit";

/* HTTP result code string */
"unimplemented" = "niet-geïmplementeerd";

/* Unknown filename */
"unknown" = "onbekend";

/* accessibility role description for turn mute off button */
"unmute" = "geluid aan";

/* accessibility help text for un mute button */
"unmute audio tracks" = "geluid audiosporen aan";

/* HTTP result code string */
"unsupported media type" = "niet-ondersteund mediatype";

/* HTTP result code string */
"unsupported version" = "niet-ondersteunde versie";

/* Validation message for required form control elements that have no value */
"value missing" = "waarde ontbreekt";

/* accessibility role description for video element controller */
"video element controller" = "video-elementcontroller";

/* accessibility role description for video element controller */
"video element playback controls and status display" = "video-elementafspeelregelaars en statusweergave";

